<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title></title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

	<script defer src="https://use.fontawesome.com/releases/v5.0.10/js/all.js" integrity="sha384-slN8GvtUJGnv6ca26v8EzVaR9DC58QEwsIk9q1QXdCU8Yu8ck/tL/5szYlBbqmS+" crossorigin="anonymous"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

</head>
<body>
	<!-- div class="sidebar">
		<ul>
			<li><a href=""><i class="fas fa-home"></i></a></li>
			<li><a href=""><i class="fas fa-user-circle"></i></a></li>
			<li><a href=""><i class="fas fa-info-circle"></i></a></li>
			<li><a href="#"><i class="fas fa-cogs"></i></a></li>
		</ul>
	</div> -->
	<div class="container">
		<div class="row">
			<div class="col-2">
				<img src="img/logo-2.png" alt="" class="logo">
				<div class="menu">
					<ul>
						<li><a href="#dasboard">Dasboard</a></li>
						<li><a href="#galleries">Gallery</a></li>
						<li><a href="#comment">Leave me a message</a></li>
						<li><a href="#about">About</a></li>
					</ul>

					<div class="social">
						<div class="row">
							<div class="col-4">
								<a href="#"><img src="img/ico/ig.png" class="logo-social"></a>
							</div>
							<div class="col-4">
								<a href="#"><img src="img/ico/g+.png" class="logo-social"></a>
							</div>
							<div class="col-4">
								<a href="#"><img src="img/ico/twit.png" class="logo-social"></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-10">
				<div class="konten" id="dasboard">
					<div class="card">
						<div class="card-header">Dasboard</div>
						<div class="card-body">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Possimus dolores dicta, qui ipsum harum et voluptates provident quae dolorem quas, repellat ab amet sint praesentium laboriosam alias optio, ullam aperiam?
						</div>
					</div>
					<div class="card">
						<div class="card-header">Galleries</div>
						<div class="card-body">
							<!-- galleries -->
							<div class="row">
								<div class="col-3">
									<div class="img-container">
										<img src="img/2.png" alt="" class="image">
										<div class="overlay">Image-1</div>
									</div>
								</div>
								<div class="col-3">
									<div class="img-container">
										<img src="img/3.png" alt="" class="image">
										<div class="overlay">Image-2</div>
									</div>
								</div>
								<div class="col-3">
									<div class="img-container">
										<img src="img/8.png" alt="" class="image">
										<div class="overlay">Image-3</div>
									</div>
								</div>
								<div class="col-3">
									<div class="img-container">
										<img src="img/9.png" alt="" class="image">
										<div class="overlay">Image-4</div>
									</div>
								</div>
							</div>
							<!-- ./galleries -->
							<div class="float-right"><em><a href="#galleries">See more . . .</a></em></div>

						</div>
					</div>
				</div>

				<div class="konten" id="galleries">
					<div class="card">
						<div class="card-header">Gallery</div>
							<div class="card-body">
								<div class="row">
									<div class="col-3">
										<div class="img-container">
											<img src="img/2.png" alt="" class="image">
											<div class="overlay">Image-1</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/4.png" alt="" class="image">
											<div class="overlay">Image-2</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/8.png" alt="" class="image">
											<div class="overlay">Image-3</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/6.png" alt="" class="image">
											<div class="overlay">Image-4</div>
										</div>
									</div>
								</div>
								<div class="row">
									<div class="col-3">
										<div class="img-container">
											<img src="img/1.png" alt="" class="image">
											<div class="overlay">Image-1</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/3.png" alt="" class="image">
											<div class="overlay">Image-2</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/5.png" alt="" class="image">
											<div class="overlay">Image-3</div>
										</div>
									</div>
									<div class="col-3">
										<div class="img-container">
											<img src="img/9.png" alt="" class="image">
											<div class="overlay">Image-4</div>
										</div>
									</div>
								</div>
						</div>
					</div>
				</div>

				<div class="konten" id="comment">
					<div class="card">
						<div class="card-header">Leave me a message</div>
							<div class="card-body">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab dolore laborum eum quo. Est dolor aut, porro adipisci delectus consequuntur ipsum aperiam placeat? Quibusdam tempora, neque labore explicabo placeat non?</p>
								<form action="/action_page.php">
									<label for="fname">First Name</label>
									<input type="text" id="fname" name="firstname" placeholder="Your name..">

									<label for="lname">Last Name</label>
									<input type="text" id="lname" name="lastname" placeholder="Your last name..">

									<label for="country">Country</label>
									<select id="country" name="country">
									<option value="australia">Australia</option>
									<option value="canada">Canada</option>
									<option value="usa">USA</option>
									</select>

									<label for="subject">Subject</label>
									<textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>

									<input type="submit" value="Submit">
								</form>
							</div>
					</div>
				</div>

				<div class="konten" id="space">
					<div class="card">
						<div class="card-header">Space</div>
						<div class="card-body">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Possimus dolores dicta, qui ipsum harum et voluptates provident quae dolorem quas, repellat ab amet sint praesentium laboriosam alias optio, ullam aperiam?
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- <div class="footer">@Seno Setiaji</div> -->

</body>
</html>